Subject: [Mentoring-coordinators] Mentoring

From: Hannes Tschofenig <[email-masked]>
Date: Thu, 18 Jul 2013 16:35:48 +0200

∙ Full name: Hannes Tschofenig
	∙ Email address: [email-masked]	
	∙ Affiliation: Nokia Siemens Networks
	∙ Country in which you are based: Finland
	∙ Gender: Male
	∙ IETF area(s) of expertise: For this mentoring I guess I prefer to stick with security stuff. 
	∙ IETF WGs that you are familiar with: According to Jari's stats I am currently active in these groups: ecrit, geopriv,ipsecme, dime, lwig, oauth, abfab, kitten, mmusic, oauth and tls.
	∙ How many years have you been participating in the IETF? 12
	∙ What other SDOs and/or technical activities do you engage in? I am currently involved in activities in ETSI (unfortunately). 
	∙ What languages other than English would you be comfortable conversing in with your mentee? German
	∙ Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Yes. 
	∙ Do you plan to attend the welcome reception on Sunday at 17:00? Yes. 
	∙ Any other info you'd like to share: -